Flyeye now works with ESRI ArcMap version10.x

We have developed Flyeye to work with ESRI ArcMap version10 and added some minor detail improvements. ESRI changed from plugins to addins in version 10. Flyeye was rewritten in vb.net to support the new changes with ArcMap10.

This entry was posted in Uncategorized. Bookmark the permalink.

Comments are closed.